{% extends 'layout.html' %}

{% block pageid %}privacy_policy{% endblock pageid %}

{% block body %}

  <div class="Cards">

    <div class="Card bg-neutral">
        <h1>Privacy policy</h1>

        <p>The Tor Project respects donor privacy and welcomes anonymous donations. If being anonymous is important to you, the best way to preserve your anonymity is by donating using a method that doesn't disclose your personal information.</p>

        <p>If you provide personal information as part of the donation process, it may be collected and retained by third-party service providers and/or the Tor Project, as described below. The Tor Project has very little influence over how third-party service providers, such as PayPal, may collect and use your information. We recommend you familiarize yourself with their <a href="https://www.paypal.com/webapps/mpp/ua/privacy-full" target="_blank" rel="noopener">policies</a>, especially if you have privacy concerns.</p>

        <p>When you donate to the Tor Project, depending what mechanism you use, we may learn your name, the amount you donated, your email address, phone number and/or mailing address, as well as any other information you provide. We may also learn incidental data such as the date and time of your donation. The Tor Project will never have access to your financial data, such as your credit card information. We aim to be careful with your information.</p>

        <p>If you have provided your email address, we will email you once to thank you and give you a receipt. If you opt in during the donation process, we may email you again in future. If you donate more than $5,000 and we know your name and address, we are required to disclose it to the IRS in <a href="https://www.irs.gov/pub/irs-pdf/f990ezb.pdf" target="_blank" rel="noopener">Schedule B of the Form 990</a>. But, that information is redacted from the publicly-available version of our Form 990. We will never publicly identify you as a donor without your permission.</p>

        <p>We do not publish, sell, trade, or rent any information about you. For our records, we retain your name, the amount of your donation, the date of the donation, and your contact information. Access to that information is restricted inside the Tor Project to people who need it to do their work, for example by thanking you or mailing you a t-shirt.</p>

        <p><strong>The Tor Project very much appreciates all its donors. Thank you for supporting Tor.</strong></p>
    </div>

    <div class="Card bg-purple-10">
        <p><a href="/faq">Back to FAQ</a></p>
        <p><a href="/">Back to Donate page</a></p>
    </div>
</div>

{% endblock %}
